body.local-somo-red {
	background-color: #fff;
	color: #1e1e1e;
}

.local-somo-red ::-moz-selection {
	background-color: #c61a1a;
	color: #fff;
}

.local-somo-red ::selection {
	background-color: #c61a1a;
	color: #fff;
}

.local-somo-red a {
	color: #c61a1a;
}

.local-somo-red a:hover {
	color: #222;
}

.local-somo-red a:link {
    -webkit-tap-highlight-color: rgba(198, 26, 26, 0.4);
}

.local-somo-red blockquote,
.local-somo-red blockquote::before {
	color: #999;
}

.local-somo-red .entry-content code {
	background-color: #ddd;
	color: #333;
}

.local-somo-red h1,
.local-somo-red h2,
.local-somo-red h3,
.local-somo-red h4,
.local-somo-red h5,
.local-somo-red h6 {
	color: #222;
}

.local-somo-red input,
.local-somo-red select,
.local-somo-red textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
}

.local-somo-red input:focus,
.local-somo-red textarea:focus {
	border: 1px solid #c61a1a;
}

.local-somo-red button,
.local-somo-red input[type="button"],
.local-somo-red input[type="reset"],
.local-somo-red input[type="submit"],
.local-somo-red .button,
.local-somo-red .entry-content .button {
	background-color: #c61a1a;
	border: none;
	box-shadow: none;
	color: #fff;
}

.local-somo-red button:hover,
.local-somo-red input:hover[type="button"],
.local-somo-red input:hover[type="reset"],
.local-somo-red input:hover[type="submit"],
.local-somo-red .button:hover,
.local-somo-red .entry-content .button:hover {
	background-color: #222;
	color: #fff;
}

.local-somo-red .entry-content .button:hover {
	background-color: #222;
	color: #fff;
}

.local-somo-red .site-container {
	background: #f9e7e7;
}

.local-somo-red .site-inner {
	border-top: 5px solid #c61a1a;
}

.local-somo-red .breadcrumb {
	background-color: #fff;
	border: 1px solid #f4d3d1;
	color: #999;
}

.local-somo-red .breadcrumb a {
	color: #999;
}

.local-somo-red .archive-description,
.local-somo-red .author-box {
	background-color: #fff;
	border: 1px solid #f4d3d1;
}

.local-somo-red .author-box-title,
.local-somo-red .author-box-social-title {
	color: #222;
}

.local-somo-red .author-social-profiles a {
	background: #c61a1a;
	color: #fff;
}

.local-somo-red .author-social-profiles a:hover {
	background: #222;
	color: #fff;
}

.local-somo-red .entry-title a,
.local-somo-red .sidebar .widget-title a {
	color: #222;
}

.local-somo-red .entry-title a:hover {
	color: #c61a1a;
}

.local-somo-red .widget-title {
	border-bottom: 1px solid #f4d3d1;
}

.local-somo-red .sidebar .widget-title a {
	border: none;
}

.local-somo-red .featured-content .entry {
	border: none;
	border-bottom: 1px solid #f4d3d1;
}

.local-somo-red .featured-content .entry:last-child {
	border: none;
}

.local-somo-red .featured-content .entry-title {
	border: none;
}

.local-somo-red .featured-content .entry-title a {
	border: none;
}

.local-somo-red .widget.genesis_responsive_slider{
	background: transparent !important;
}

.local-somo-red .enews-widget {
	background-color: #222;
	color: #999;
}

.local-somo-red .enews-widget .widget-title {
	color: #fff;
}

.local-somo-red .enews-widget input:focus {
	border: 1px solid #c61a1a;
}

.local-somo-red .enews-widget input[type="submit"] {
	background-color: #c61a1a;
	color: #fff;
}

.local-somo-red .enews-widget input:hover[type="submit"] {
	background-color: #222;
	color: #fff;
}

.local-somo-red .site-header {
	background-color: #250a09;
	border-bottom: 1px solid #250a09;
}

.local-somo-red.custom-background .site-container {
	background: transparent !important;
}

.local-somo-red .title-area {
	background: #c61a1a;
}

.local-somo-red .site-title a,
.local-somo-red .site-title a:hover {
	color: #fff;
	-webkit-tap-highlight-color: transparent;
}

.local-somo-red .site-description {
	color: #1e1e1e;
}

.local-somo-red .genesis-nav-menu {
	color: #999;
}

.local-somo-red .genesis-nav-menu .menu-item {
	-webkit-tap-highlight-color: rgba(198, 26, 26, 0.4);
}

.local-somo-red .genesis-nav-menu a {
	border: none;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	color: #fff;
}

.local-somo-red .genesis-nav-menu a:hover {
	color: #222;
}

.local-somo-red .genesis-nav-menu .sub-menu a {
	background-color: #f5d3d1;
	border: 1px solid #f0bfbc;
	border-top: none;
}

.local-somo-red .genesis-nav-menu .menu-item.top a:hover,
.local-somo-red .genesis-nav-menu .menu-item.twitter a:hover,
.local-somo-red .genesis-nav-menu .menu-item.facebook a:hover,
.local-somo-red .genesis-nav-menu .menu-item.googleplus a:hover,
.local-somo-red .genesis-nav-menu .menu-item.pinterest a:hover,
.local-somo-red .genesis-nav-menu .menu-item.youtube a:hover,
.local-somo-red .genesis-nav-menu .menu-item.linkedin a:hover,
.local-somo-red .genesis-nav-menu .menu-item.stumbleupon a:hover,
.local-somo-red .genesis-nav-menu .menu-item.rssfeed a:hover,
.local-somo-red .genesis-nav-menu .menu-item.email a:hover {
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
}

.local-somo-red .genesis-nav-menu .menu-item.highlight-menu-item a {
	background-color: #fbd00e;
	color: #1e1e1e;
}

.local-somo-red .genesis-nav-menu .menu-item.highlight-menu-item a:hover {
	color: #fff;
	background-color: #6c0e0e;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.local-somo-red .menu-toggle-open,
.local-somo-red .menu-toggle-close {
	background-color: #250a09;
	border: 1px solid #110504;
	-webkit-box-shadow: -1px -1px 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: -1px -1px  1px rgba(255, 255, 255, 0.5);
    box-shadow: -1px -1px 1px rgba(255, 255, 255, 0.5);
	-webkit-tap-highlight-color: rgba(198, 26, 26, 0.4);
}

.local-somo-red .menu-toggle-open:hover,
.local-somo-red .menu-toggle-close:hover {
	border-color: #000;
}

.local-somo-red .menu-toggle {
	background: #f6dcdc;
}

.local-somo-red .menu-toggle-close-container {
	background: #f3cfcf;
	border-bottom: 1px solid #ecb1b1;
}

.local-somo-red .somo-mobile-nav-menu {
	border-bottom: 5px solid #ecb1b1;
}

.local-somo-red .somo-mobile-nav-menu .sub-menu {
	border-top: 1px solid #ecb1b1;
}

.local-somo-red .somo-mobile-nav-menu .menu-item a {
	color: #c61a1a;
}

.local-somo-red .somo-mobile-nav-menu .menu-item a:hover {
	color: #1e1e1e;
}

.local-somo-red .somo-mobile-nav-menu .menu-item {
	border-bottom: 1px solid #ecb1b1;
	border-top: 1px solid #fff;
	-webkit-tap-highlight-color: rgba(198, 26, 26, 0.4);
	text-shadow: 1px 1px #f5f5f5;
}

.local-somo-red .somo-mobile-nav-menu .menu-item:last-child {
	border-bottom: none;
}

.local-somo-red .mobile-menu-container .search-form-container {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ecb1b1;
}

.local-somo-red .mobile-menu-container .search-form input[type="submit"] {
	border: 1px solid #c61a1a;
}

.local-somo-red .mobile-menu-container .search-form input[type="submit"]:hover {
	border: 1px solid #222;
}

.local-somo-red .mobile-menu-container .search-form input[type="search"] {
	background-color: #fff;
	border: 1px solid #c61a1a;
	box-shadow: 1px 1px 3px #eee inset;
	color: #333;
}

.local-somo-red .mobile-menu-container .search-form input:focus {
	border: 1px solid #c61a1a;
}

.local-somo-red .flyout-menu ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(198, 26, 26, 0.3);
}

.local-somo-red .flyout-menu ::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 5px rgba(198, 26, 26, 0.6);
}

.local-somo-red .site-header .sub-menu {
	border-top: 1px solid #f0bfbc;
}

.local-somo-red .site-header .menu-item:hover>a,
.local-somo-red .site-header .menu a:hover {
	background-color: #f5d3d1;
	border-right: 1px solid #f0bfbc;
	border-left: 1px solid #f0bfbc;
	color: #c61a1a;
}

.local-somo-red .site-header .sub-menu a {
	color: #1e1e1e;
}

.local-somo-red .site-header .sub-menu a:hover {
	color: #c61a1a;
}

.local-somo-red .nav-primary {
	background-color: #100404;
	border-bottom: 5px solid #c61a1a;
}

.local-somo-red .nav-primary .menu-item:hover>a,
.local-somo-red .nav-primary a:hover {
	background-color: #f5d3d1;
	border-right: 1px solid #f0bfbc;
	border-left: 1px solid #f0bfbc;
	color: #c61a1a;
}

.local-somo-red .nav-primary .sub-menu a {
	color: #1e1e1e;
}

.local-somo-red .nav-primary .sub-menu a:hover {
	color: #c61a1a;
}

.local-somo-red .nav-secondary {
	background-color: #100404;
}

.local-somo-red .nav-secondary a {
	color: #fff;
}

.local-somo-red .nav-secondary .menu-item:hover>a,
.local-somo-red .nav-secondary a:hover {
	background-color: #f5d3d1;
	border-right: 1px solid #f0bfbc;
	border-left: 1px solid #f0bfbc;
	color: #c61a1a;
}

.local-somo-red .nav-secondary .sub-menu a {
	color: #1e1e1e;
}

.local-somo-red .nav-secondary .sub-menu a:hover {
	color: #c61a1a;
}

.local-somo-red .entry {
	background-color: #fff;
	border: 1px solid #f4d3d1;
}

.local-somo-red .entry-content a {
	color: #c61a1a;
}

.local-somo-red .entry-content a:hover {
	color: #222;
}

.local-somo-red .entry-content .attachment a,
.local-somo-red .entry-content .gallery a {
	border: none;
}

.local-somo-red .entry-meta {
	color: #999;
}

.local-somo-red .entry-meta a {
	color: #999;
}

.local-somo-red .entry-author,
.local-somo-red .entry-author a {
	color: #1e1e1e;
}

.local-somo-red .entry-footer .entry-meta {
	border-top: 1px solid #f4d3d1;
}

.local-somo-red .entry-content .post-edit-link {
	color: #666;
}

.local-somo-red .clear-line {
	border-bottom:1px solid #f4d3d1;
}

.local-somo-red .archive-pagination li a {
	background-color: #222;
	color: #fff;
}

.local-somo-red .archive-pagination li a:hover,
.local-somo-red .archive-pagination li.active a {
	background-color: #c61a1a;
}

.local-somo-red .comment-respond,
.local-somo-red .entry-comments,
.local-somo-red .entry-pings {
	background-color: #fff;
	border: 1px solid #f4d3d1;
}

.local-somo-red li.comment {
	background-color: #f9e7e7;
	border: 1px solid #f4d3d1;
}

.local-somo-red li.comment .children .comment {
	border-right: none;
}

.local-somo-red .form-allowed-tags {
	background-color: #f5f5f5;
}

.local-somo-red .sidebar {
	color: #999;
}

.local-somo-red .sidebar .widget {
	background-color: #fff;
	border: 1px solid #f4d3d1;
}

.local-somo-red.somo-home .home-widgets {
	background: rgba(255, 255, 255, 0.4);
}

.local-somo-red .home-top input[type="text"],
.local-somo-red .home-top input[type="email"] {
	border: 1px solid #c61a1a;
	color: #666;
}

.local-somo-red .home-top input[type="submit"] {
	border: 1px solid #c61a1a;
}

.local-somo-red .home-top input[type="text"]:focus,
.local-somo-red .home-top input[type="email"]:focus,
.local-somo-red .home-top input[type="submit"]:focus {
	border: 1px solid #700f0f;
}

.local-somo-red .home-top input[type="submit"]:hover {
	border: 1px solid #222;
}

.local-somo-red .home-widgets .widget-title {
	background: transparent;
	border-bottom: 3px solid #c61a1a;
}

.local-somo-red .home-widgets .widget-title::after {
	background: #f9e7e7;
	border-left: 3px solid #c61a1a;
	border-bottom: 3px solid #c61a1a;
}

.local-somo-red .home-widgets .home-top .widget-title::after {
	background: #ecb1b1;
}

.local-somo-red .home-top .wrap {
	background: #ecb1b1;
}

.local-somo-red .home-widgets a:hover {
	color: #c61a1a;
}

.local-somo-red .home-middle-2,
.local-somo-red .home-middle-4 {
	background-color: #f9e7e7;
}

.local-somo-red .home-middle-3 {
	background-color: #ecb1b1;
}

.local-somo-red .home-bottom-left,
.local-somo-red .home-bottom-right {
	background-color: #ecb1b1;
	border: 1px solid #ecb1b1;
}

.local-somo-red .home-widgets .home-middle-3 .widget-title::after,
.local-somo-red .home-widgets .home-bottom .widget-title::after {
	background: #ecb1b1;
}

.local-somo-red .footer-widgets {
	background-color: #250a09;
	border-top: 5px solid #c61a1a;
	color: #aaa;
}

.local-somo-red .footer-widgets a {
	color: #aaa;
}

.local-somo-red .footer-widgets a:hover {
	color: #ddd;
}

.local-somo-red .footer-widgets .widget-title {
	color: #fff;
}

.local-somo-red .footer-widgets .search-form input:focus {
	border: 1px solid #c61a1a;
}

.local-somo-red .site-footer {
	background-color: #100404;
	color: #666;
}

.local-somo-red .site-footer a {
	color: #666;
}

.local-somo-red .site-footer a:hover {
	color: #aaa;
}

@media only screen and (max-width: 1023px) {

	.local-somo-red .site-header {
		border-bottom: 5px solid #250a09;
	}

	.local-somo-red .title-area {
		border-bottom: 5px solid #250a09;
	}

}
